@charset "utf-8";
/*---basic page style---*/

body, td, th { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 100.1%; color: #333333; line-height: 115%; margin-top: 0px; vertical-align: top; }
body { background-color: #d2d2d4; }
#container { margin-top: 0px; margin-right: auto; margin-bottom: 0px; margin-left: auto; width: 1000px; }

/*---font style---*/

h1, h2, h3, h4, h5, h6, p, blockquote, ul, ol, dl, address { margin: 1em 0; padding: 0px; }
h1 { color: #85ad59; font-size: 1.5em; font-weight: normal; line-height: 1.25em; padding-left: 10px; padding-right: 10px; margin-top: 10px; margin-bottom: 0.7em; }
h2 { color: #85AD59; font-size: 1.2em; font-weight: normal; margin-top: 1.2em; margin-bottom: 0.8em; padding-right: 10px; padding-left: 10px; line-height: 1.5em; }
p { font-size: 0.7em; margin-bottom: 1.3em; line-height: 1.5em; padding-right: 10px; padding-left: 10px; }
a:link { color: #333333; text-decoration: none; font-weight: bold; }
a:visited { text-decoration: none; color: #666666; font-weight: bold; }
a:hover { text-decoration: underline; color: #85ad59; font-weight: bold; }
a:active { text-decoration: none; color: #85ad59; font-weight: bold; }
li { font-size: 0.7em; list-style-image: url(../images/BHI_bullet.gif); margin-left: 30px; line-height: 1.5em; padding-right: 10px; }
ul ul { font-size: 1em; }
a img { border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; }
hr { color: #85AD59; }
.clear, br { clear: both; }
.footerRight { font-size: 0.9em; line-height: 1.2em; text-align: right; vertical-align: top; }
.footerRight a { font-weight: normal; }
.footerLeft { font-size: .9em; line-height: 1.2em; text-align: left; vertical-align: top; }
.footerLeft a { font-weight: normal; }
.date { font-size: .7em; color: #85AD59; display: block; }
.plus { font-weight: bold; color: #85AD78; }

/*---table and content style---*/

.tableLayout { background-image: url(../images/BHI_TableBkg.jpg); background-repeat: repeat-y; width: 1000px; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; }
.tableLeft { background-image: url(../images/BHI_tableLeft.jpg); background-repeat: repeat-y; width: 10px; }
.tableRight { background-image: url(../images/BHI_tableRight.jpg); background-repeat: repeat-y; width: 10px; }
#tdImgBanner { height: 180px; }
#tdLogo { height: 100px; width: 437px; background-image: url(../images/BHI_logo.jpg); background-repeat: no-repeat; text-indent: -1000em; }
#tdSubNav { width: 190px; vertical-align: top; padding-top: 55px; background-color: #FFFFFF; }
#tdSubNav a { text-decoration: none; display: block; margin-top: 1em; font-size: 1em; line-height: 1.25em; }
#tdSubNav a:hover { color: #85ad59; }
.VerticalGreenLine { background-image: url(../images/BHI_VerticalLine.jpg); background-repeat: no-repeat; height: 450px; vertical-align: top; width: 3px; }

#tdContent { width: 554px; padding: 0px; margin: 0px; height: auto; }
#img  { float: right; margin-right: 10px; margin-left: 10px; margin-bottom: 10px; }
#map { float: left; margin-left: 10px; border: 2px solid #85ad59; }
#tdContent li { margin-bottom: 0.3em; }
#tdLatestNews { width: 230px; }
#tdLatestNews li { font-size: 0.7em; margin-bottom: 0.7em; }
#tdContentWide { vertical-align: top; background-color: #FFFFFF; width: 787px; }
#tdContentWide li { margin-bottom: 0.3em; }
.NewsBullet { padding-bottom: 1em; }
#tdTableBottomShadow { background-image: url(../images/BHI_TableFooterShadow.jpg); height: 35px; }
#tdFooterCardio { width: 90px; background-position: right top; background-image: url(../images/BHI_FooterCardio.jpg); background-repeat: no-repeat; }
#tdFooterLine { height: 45px; width: 870px; background-image: url(../images/BHI_FooterLine.gif); background-repeat: no-repeat; background-position: top; }
